## Function `indicesToMocAscii( order, indices )`

Description:
  Converts a list of HEALPix indices at the same order into a MOC, and returns its ASCII representation.

  Note this may not be a very fast operation, so use within TOPCAT, where evaluation is lazy and happens every time the cell value is required, may lead to slow behaviour.

Parameters:
  `order` (integer)
    MOC order of tiles
  `indices` (array of long integer)
    array of tile indices at the given order

Return Value (String):
  ASCII representation of MOC at the given order

Example:
  `indicesToMocAscii(1,intArray(24,25,26,27,39,42,43)) = "0/6 1/39 42-43"`

Signature:
  `String indicesToMocAscii(int, long[])`